{
  "block.mm_farming.str_farm_fd_cabbage": "卷心菜农场",
  "block.mm_farming.str_farm_plant_sugar_cane": "甘蔗农场",
  "block.mm_farming.str_farm_plant_nether_wart": "下界疣农场",
  "item.mm_farming.item_upgrade_speed_world": "世界速度升级",
  "gui.mm_farming.gui_main_controller_farm_phc.label_farm_controller": "农场控制器",
  "block.mm_farming.str_farm_plant_cactus": "仙人掌农场",
  "block.mm_farming.str_farm_phc_arid": "干旱花园农场",
  "block.mm_farming.str_farm_phc_frost": "霜园农场",
  "gui.mm_farming.gui_help_crafter_farm_phc.label_farm_crafter": "农场工匠台",
  "block.mm_farming.str_farm_plant_wheat": "小麦农场",
  "block.mm_farming.str_farm_plant_potato": "土豆农场",
  "block.mm_farming.block_crafter_farm": "农场工匠台",
  "block.mm_farming.str_farm_plant_melon": "西瓜农场",
  "gui.mm_farming.gui_help_controller_farm_phc_2.label_pams_harvestcraft_2_crops": "潘马斯",
  "item.mm_farming.item_phc_garden_windy": "有风的花园",
  "item.mm_farming.item_fertilizer_world": "世界肥料",
  "gui.mm_farming.gui_help_controller_farm_phc_1.label_farm_controller": "农场控制器",
  "block.mm_farming.str_farm_phc_shaded": "阴凉花园农场",
  "block.mm_farming.str_farm_phc_tropical": "热带花园农场",
  "block.mm_farming.str_farm_plant_pumpkin": "南瓜农场",
  "item.mm_farming.item_phc_garden_soggy": "沉闷的花园",
  "block.mm_farming.str_farm_plant_beetroot": "甜菜根的农场",
  "gui.mm_farming.gui_help_controller_farm_fd.label_farm_controller": "农场控制器",
  "item_group.mm_farming.multipart_machines_farming": "多方块结构: 农场",
  "itemGroup.tabmultipart_machines_farming": "多方块结构: 农场",
  "block.mm_farming.str_farm_plant_carrot": "胡萝卜农场",
  "block.mm_farming.str_farm_tree_mushroom": "蘑菇农场",
  "gui.mm_farming.gui_main_controller_farm_plant.label_farm_controller": "农场控制器",
  "gui.mm_farming.gui_help_crafter_farm_fd.label_farmers_delight": "农场乐事",
  "block.mm_farming.str_farm_phc_windy": "风花园农场",
  "block.mm_farming.block_controller_farm_tree": "林场控制器",
  "gui.mm_farming.gui_help_crafter_farm_plant.label_farm_crafter": "农场工匠台",
  "block.mm_farming.str_farm_phc_soggy": "湿花园农场",
  "block.mm_farming.str_farm_plant_glow_berry": "浆果农场",
  "gui.mm_farming.gui_help_controller_farm_fd.label_farmers_delight": "农场乐事",
  "gui.mm_farming.gui_help_controller_farm_phc_1.label_pams_harvestcraft_2": "潘马斯",
  "block.mm_farming.str_farm_tree_oak": "橡树农场",
  "gui.mm_farming.gui_main_controller_farm_fd.label_farm_controller": "农场控制器",
  "block.mm_farming.str_farm_tree_crimson": "深色树农场",
  "gui.mm_farming.gui_help_controller_farm_phc_2.label_farm_controller": "农场控制器",
  "block.mm_farming.str_farm_tree_birch": "桦树农场",
  "block.mm_farming.str_farm_tree_cherry": "樱树农场",
  "block.mm_farming.str_farm_plant_sweet_berry": "甜莓农场",
  "block.mm_farming.str_farm_tree_acacia": "金合欢林场",
  "block.mm_farming.str_farm_tree_jungle": "丛林树林场",
  "block.mm_farming.str_farm_tree_chorus": "紫颂果农场",
  "item.mm_farming.item_upgrade_speed_nether": "下界速度升级",
  "item.mm_farming.item_upgrade_speed_creative": "创造速度升级",
  "block.mm_farming.block_controller_farm_plant": "农场控制器",
  "item.mm_farming.item_phc_garden_tropical": "热带花园",
  "block.mm_farming.block_structure_block": "农场结构",
  "item.mm_farming.item_phc_garden_shaded": "阴影花园",
  "block.mm_farming.str_farm_tree_spruce": "云杉林场",
  "item.mm_farming.item_upgrade_speed_ender": "末地速度升级",
  "block.mm_farming.str_farm_tree_mangrove": "红树林农场",
  "block.mm_farming.str_farm_fd_tomato": "番茄农场",
  "gui.mm_farming.gui_help_controller_farm_tree.label_tree_farm_controller": "林场控制器",
  "gui.mm_farming.gui_help_crafter_farm_fd.label_farm_crafter": "农场工匠台",
  "item.mm_farming.item_phc_garden_frost": "Frost Garden",
  "item.mm_farming.item_fertilizer_nether": "下界肥料",
  "block.mm_farming.block_controller_farm_phc": "农场控制器",
  "gui.mm_farming.gui_help_crafter_farm_tree.label_farm_crafter": "农场工匠台",
  "item.mm_farming.item_phc_garden_arid": "干旱的花园",
  "block.mm_farming.str_farm_fd_rice": "水稻农场",
  "gui.mm_farming.gui_help_controller_farm_plant.label_farm_controller": "农场控制器",
  "item.mm_farming.item_fertilizer_ender": "末地肥料",
  "gui.mm_farming.gui_main_crafter_farm.label_farm_crafter": "农场工匠台",
  "block.mm_farming.str_farm_tree_dark_oak": "深色橡木林场",
  "gui.mm_farming.gui_main_controller_farm_tree.label_tree_farm_controller": "林场控制器",
  "block.mm_farming.block_controller_farm_fd": "农场控制器",
  "block.mm_farming.str_farm_tree_warped": "扭木林场",
  "gui.mm_farming.gui_help_crafter_farm_phc.label_pams_harvestcraft_2": "潘马斯",
  "block.mm_farming.str_farm_fd_onion": "洋葱农场",
  "block.mm_farming.str_farm_tree_bamboo": "竹子林场"
}